package org.kde.koala;
import org.kde.qt.*;


/** {@link KDualColorButton} emits these signals */
public interface KDualColorButtonSignals {
	void destroyed( QObject obj );

/** 
 Emitted when the user changes the current color selection.
     
*/
	void currentChanged( int s );

/** 
 Emitted when the background color is changed.
     
*/
	void bgChanged( QColor c );

/** 
 Emitted when the foreground color is changed.
     
*/
	void fgChanged( QColor c );
}

